Manifest-Version: 1.0
Main-Class: net.accessRobot.CoderCountRobot
Class-Path: 
 lib/gnujaxp.jar
 lib/jcommon-0.9.6.jar
 lib/jfreechart-0.9.21.jar
 lib/gradle-wrapper.jar
 lib/rsyntaxtextarea-2.5.3.jar
 
 